var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/partners/reorder/route.js")
R.c("server/chunks/[root-of-the-server]__9b7b536e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_next_92aaecbe._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_partners_reorder_route_actions_0cf17ec8.js")
R.m(25269)
module.exports=R.m(25269).exports
